<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/Shop/salecar_list.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
if($tmpDefault->sActionType=='DCarOperation'){
	
}else{
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'shop/salecar_list_Normal.php');
} ?>